---
  verify:
    content: Verify
    copy_media:
      header: Verify
      aos_animation: fade-up
      aos_duration: 500
      icon:
        name: verify
        alt: Verify Icon
        variant: marketing
      subtitle: Respectez des normes de qualité strictes pour le code de production avec des tests et des rapports automatiques.
      text: GitLab aide les équipes de livraison à adopter pleinement l'intégration continue pour automatiser les builds, l'intégration et la vérification de leur code. Les capacités CI de pointe de GitLab permettent des tests automatisés, des tests de sécurité d'analyse statique, des tests de sécurité d'analyse dynamique et une analyse de la qualité du code pour fournir un retour rapide aux développeurs et aux testeurs sur la qualité de leur code. Avec des pipelines qui permettent des tests simultanés et une exécution parallèle, les équipes obtiennent rapidement des informations sur chaque validation, ce qui leur permet de fournir plus rapidement un code de meilleure qualité.
      cta:
        readMore: En savoir plus sur
        features: fonctionnalités
      image:
        url: /nuxt-images/home/devops-lifecycle/verify.png
        alt: Verify





